.airportcover{
    width:100%;
    height:60%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
}
.airportimg{
    width:50%;
    height:100%;
    /* background-image: url(../images/dlmair.jpg); */
    /* background-image: url(../images/airport-2.webp); */
    background-image: url(../images/airport-transfer-7.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.airportarticle{
    width:50%;
    height:100%;
    background-color: rgb(8, 26, 40);
    color: white;
    padding: 40px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}
.airportarticle h1{
    font-family: 'Poppins', sans-serif;
    font-size: 32px;
    text-align: center;
    letter-spacing: 2px;
}
.airportarticle article{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    text-align: justify;
}